abstract class A 
{
	public int p1;			//line 1
	public abstract int p2; //line 2

	public void x1() {}  	//line 3
	public void x2(); 		//line 4

	public abstract void y1() {}	//line 5  
	...
}

public class Main_Lab07Q1 
{
	public static void main(String[] args) 
	{
	}
}
